Subject: Re: TID 23125078- Iron Maiden 12/10/2019- Estadio Velez Sarsfield, Buenos Aires- Broker AR- Call to get LDA
From: Rosette Modiri <[email-masked]>
To: Jorge Mendoza <[email-masked]>
Cc: Sheryl Cambronero Estrada <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Sat, 5 Oct 2019 02:43:45 -0700 (MST)

Hi Jorge, 

Can you please take ownership of this case. 

Thank you. 

Regards, 
Rosette 

From: "Kritika Mirchandani" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Sheryl Cambronero Estrada" <[email-masked]> 
Sent: Saturday, 5 October, 2019 13:24:36 
Subject: Fwd: TID 23125078- Iron Maiden 12/10/2019- Estadio Velez Sarsfield, Buenos Aires- Broker AR- Call to get LDA 

Hi Rose, 

Can you please assign this case to any of the available ES agent? 
Thank you. 

Kind Regards 
Kritika Mirchandani 

From: "Sheryl Cambronero Estrada" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Saturday, 5 October, 2019 12:19:36 
Subject: TID 23125078- Iron Maiden 12/10/2019- Estadio Velez Sarsfield, Buenos Aires- Broker AR- Call to get LDA 

Hello Kritika, 

Can you please reassign this case for an agent to call this Argentinian buyer? 

We require an LDA for B to be able to receive the tix on time. We have requested that thru email already but B says he doesn't have one. CH states that there are no E-tix available for this event and even if we subbed we would need an LDA. 
I cannot call B since I am ending my shift today at 4 and I will be off tomorrow. 

Thank you. 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?"